Subject: New Reply Received - Wrong size item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 09:10:42 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Wrong size item received  Ticket comment <div>Dear centerpoimt support again ,</div>
<div><br></div>
<div><br></div>
<div>Again this is very not professional from</div>
<div>Centrepoint team I’ve been waiting for somebody to pick up the item since you sent me the email but nobody called nobody picked anything it been almost 10 days now . Very disappointing really , I’m a frequent customer is baby shop and Centrepoint but after this experience I don’t think so . </div>
<div><br></div>
<div>Omar Temimi </div>
<div>0504741191</div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 29, 2021, 18:16, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8072295703"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Omer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(245, 247, 249);text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">We sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us </span>however we have create a return request form our end behalf , please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (504741191). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782200